Bug 214069 - upon boot up of FC6 gdm the the focus remains with console1 not GDM login screen
upon boot up of FC6 gdm the the focus remains with console1 not GDM login screen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 07:31 EST by Kevin Verma
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:41:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2006-11-05 07:31:07 EST
Description of problem:
This is observed many times but could not determine why and how that happens.
Many times after boot up GDM sound alert is heard but the default console in the
console1, where it seems GDM/X fails to steal focus. 

Version-Release number of selected component (if applicable):
gdm-2.16.0-10.fc6

How reproducible:
rarely, must be random.

Steps to Reproduce:
1. boot up FC6 to runlevel 5
2. wish for slight bad luck with GDM
3.
Comment 1 Ray Strode [halfline] 2008-03-18 14:41:42 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.